### Method

# WebKit2WebExtension DOMHTMLCollection named_item

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_html_collection_named_item (
      WebKitDOMHTMLCollection* self,
      const gchar* name
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`name` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.